a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:top;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}::selection{background:#00AEEF;color:#fff;text-shadow:none}::-moz-selection{background:#00AEEF;color:#fff;text-shadow:none}a,a:focus,a:hover{text-decoration:none}

.container {
    max-width: 900px;
    margin: 0px auto;
    text-align: center;
    padding: 100px 15px;
}

h1 {
    font-family: "Georgia", sans-serif;
    color: #444;
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 20px;
    font-weight: bold;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #444;
    margin-bottom: 20px;
}

a {
    color: #444;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}